<form action="./step2" method="POST" id="spielbericht" name="spielbericht"
      ng-submit="submitForm(spielbericht.$valid, $event)" novalidate
      ng-show="scoresheet.gameType === 'gameday'">

    <section class="section-form">
        <label for="formLiga">Liga*</label>

        <div class="select-group">
            <select name="formLiga" size="1" class="select-form" ng-change="chooseLeague()" id="formLiga"
                    ng-model="leagueId" required>
                <option disabled selected></option>
                <option ng-repeat="league in activeLeagues" value="{{ league.id }}">{{ league.name }}</option>
            </select>
            <label data-icon="angle-down" for="formLiga"></label>
        </div>

    </section>

    <section class="section-form ng-cloak" ng-show="allMatches">
        <label for="formSpieltag">Spieltag</label>

        <div class="required">
            <input type="text" class="input-form"
                   id="formSpieltag" name="formSpieltag" readonly
                   ng-model="scoresheet.matchInfo.gamedayNumber" disabled/>
        </div>
    </section>

    <section class="section-form ng-cloak" ng-show="allMatches">
        <label for="matchid">Begegnung*</label>

        <div class="select-group">
            <select name="matchid" ng-change="chooseMatch()" id="matchid" class="select-form"
                    ng-model="scoresheet.matchid" required>
                <option disabled selected></option>
                <option ng-repeat="match in allMatches" value="{{match.id}}">
                    {{match._embedded.homeTeam.name}} vs {{match._embedded.awayTeam.name}}
                </option>
            </select>
            <label data-icon="angle-down" for="matchid"></label>
            <input type="hidden" disabled name="formTeamHeim"
                   ng-model="match._embedded.homeTeam.short_name">
            <input type="hidden" disabled name="formTeamGast"
                   ng-model="match._embedded.awayTeam.short_name">
        </div>
    </section>

    <section class="section-form">
        <label for="formLocation">Spielort*</label>

        <div class="required">
            <angucomplete-alt id="gamedayLocation"
                              pause="100"
                              selected-object="selectedLocation"
                              local-data="locationSuggestionList"
                              search-fields="title"
                              title-field="title"
                              minlength="1"
                              override-suggestions="true"
                              field-required="true"
                              input-name="formLocation"
                              input-class="input-form"
                              match-class="highlighted">
            </angucomplete-alt>
        </div>
    </section>

    <section class="section-form">
        <label for="gameday_formMailHome">E-Mail Heimmannschaft</label>
        <div>
            <input type="email" value="" class="input-form" id="gameday_formMailHome"
                   name="formMailHome" placeholder="Wird automatisch gesetzt" disabled>
        </div>
    </section>

    <section class="section-form">
        <label for="gameday_formMailGuest">E-Mail Gastmannschaft</label>
        <div>
            <input type="email" value="" class="input-form" id="gameday_formMailGuest"
                   name="formMailGuest" placeholder="Wird automatisch gesetzt" disabled>
        </div>
    </section>

    <hr/>

  <section class="section-form">
    <div></div>
    <div>
      <input type="checkbox" name="privacy" id="gameday_privacy" ng-model="readTermsConditions" check-required>
      <label for="gameday_privacy">Ich stimme zu, dass all auf dieser Webseite erfassten Daten temporär auf meinem Device
        zwischengespeichert werden. Die gespeicherten Daten sind niemals personenbezogen und werden
        nach erfolgreichem Abschluss des Spiels sofort wieder gelöscht. Eine genauere Erleuterung
        wie wir mit den hier erfassten Daten umgehen findest du auf unserer <a
            href="./privacy/" target="_blank">Datenschutzseite</a>.</label>
    </div>
  </section>

    <section class="section-form">
        <label for=""></label>

        <button type="submit" id="gameday_sendForm">
            <span class="btn-kkl" data-icon="user-group">Weiter zu den Teamdetails</span>
        </button>
    </section>

</form>